	@import url(http://fonts.googleapis.com/css?family=Roboto);
	
	#player {
	width: 102px; 									/* ancho del reproductor */
	height: 102px; 									/* alto del reproductor */
	padding: 1px;									/* dimensiones totales del reproductor 310 x 110 (sumando el padding) */
	background-image: url(../img/logo.png); 		/* logo 200x200 */
	background-color: #ffffff;						/* color de fondo */
	background-repeat: no-repeat; 
	background-position: 10px center;				/* posici��n del logo - eje x  eje y */
	position: relative;
	border-radius: 10px;
	border: 1px solid #ccc;
	margin: auto;
	box-shadow:0px 0px 40px rgba(0,0,0,.8) inset;
	
	}
	
	#play{
	height: 100px;  									/* alto bot��n play */
	width: 100px;									/* ancho bot��n play */
	background-image:url(../img/button_play.png);			/* imagen bot��n play */	
	}
	
	#play:hover{
	height: 100px;									/* alto bot��n play activado (cuando el puntero del mouse est�� encima) */
	width: 100px;									/* ancho bot��n play activado */
	background-image:url(../img/button_play.png);	/* imagen bot��n play (2) activado */
	}
	
	#pause{
	height: 100px;  									/* alto bot��n pausa */
	width: 100px;									/* ancho bot��n pausa */
	background-image:url(../img/button_pause.png);		/* imagen bot��n pausa */	
	}
	
	#pause:hover{
	height: 100px;									/* alto bot��n pausa activado (cuando el puntero del mouse est�� encima) */
	width: 100px;									/* ancho bot��n pausa activado */
	background-image:url(../img/button_pause.png);	/* imagen bot��n pausa (2) activado */
	}
	
	#play, #pause {									/* posici��n botones play y pause */
	position: absolute;								/* respecto del extremo izq.sup. del reproductor */
	left: 0px;											
	top: 0px;			
	}
	
	#titulo{										/* posici��n t��tulo emisora */
	position:absolute;
	left:120px;
	top:20px;
	}
	#titulo h3{										/* fuente y tama�0�9o del t��tulo */
	padding:0px;
	margin:0px;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	}
		
	
    #song {											/* posici��n del script de freeshoutcast para el t��tulo de la canci��n */
	position: absolute;								/* respecto del extremo izquierdo superior del reproductor */
	left: 120px;
	top: 50px;
	background-color: #333;							/* color de fondo para el script */
	border-radius: 0px 5px 5px 0px;
	}
	
	#social{										/* posici��n iconos sociales */
	height:30px;
	width:160px;
	position:absolute;
	left:180px;
	top:80px;
	}
	
	
    

